/*
 *  WICONSETTER     A companion utility to wIconify.  wIconSetter allows
 *                  you to specify custom icons for windows ans screens
 *                  that normally use the default icons.
 *
 *  wIconHandler.h      Definitions for the wIconSetter Handler.
 *
 *  Copyright 1990 by Davide P. Cervone, all rights reserved.
 *  You may use this code, provided this copyright notice is kept intact.
 */

#ifndef INTUITION_PREFERENCES_H
#define INTUITION_PREFERENCES_H             /* don't need em */
#include <intuition/intuition.h>
#endif
#include <libraries/dosextens.h>
#include "wIcon.h"

#define PROGRAM         "wIconSetter-Handler"
#define VERSION         "v1.3"
#define COPYRIGHT\
   "Copyright (c) 1990 by Davide P. Cervone, all rights reserved"

#define MAJVERS         1               /* Handler version */
#define MINVERS         3
#define MINLOADVERS     3               /* Minimum loader version */

#define ONE             1L

extern struct IntuitionBase *IntuitionBase;

#include "wIconSetup.h"
